@charset "UTF-8";
html {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
  height: 100%;
}
h3 {
  margin-top: 0;
  padding: 100px 0 20px;
  & img {
    width: 100%;
    max-width: 220px;
  }
}
h4 {
  margin: 0 auto;
  padding: 40px 0;
  &.ios {
    max-width: 170px;
  }
  &.gp {
    max-width: 200px;
    padding-bottom: 60px;
  }
  & img {
    width: 100%;
  }
}
article {
  padding: 0;
  margin: 0;
  position: relative;
  width: 100%;
  min-height: 100vh;
  background: url(../../images/sg_bg.jpg) center center / cover no-repeat;
}

figure {
  max-width: 100px;
  margin: 0 auto;
  padding: 50px 0 70px;
  & img {
    width: 100%;
    height: auto;
  }
}
figcaption {
  font-size: 14px;
}

.article-inner {
  width: 60%;
  max-width: 900px;
  text-align: center;
  margin: 0 auto;
}



@media screen and (max-width:480px) {
  h3 {
    padding: 50px 0 10px;
  }
  figure {
    padding: 10px 0 50px;
  }
  h4 {
    padding: 20px 0;
  }
}